/* CSS Document */

.something {
	/* something */
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color:#E3E3E3;
	margin: 0;
	padding: 0;
	text-align:center;
}


a { color:#062a85; text-decoration:none; font-weight:bold; } /* orig color #072d95 */
a:hover { color:#476dd5; text-decoration:underline; }
a:visited { color:#372d95; text-decoration:none; font-weight:bold; }

a.subtle { color:#333333; text-decoration:none; }
a.subtle:hover { color:#333333; text-decoration:underline; }
a.subtle:visited { color:#555555; text-decoration:none; }

a.email { color:#336600; text-decoration:none; }
a.email:hover { color:#009900; text-decoration:none; }

a.more_subtext { color:#072d95; text-decoration:none; font-weight:bold; font-size:11px; }
a.more_subtext:hover { color:#476dd5; text-decoration:none; font-size:11px; }
a.more_u { color:#072d95; text-decoration:underline; }
a.more_u:hover { color:#476dd5;	text-decoration:underline; }
a.more_cour { color:#072d95; text-decoration:none; font-weight:bold; font-family:Courier New, Courier; }
a.more_cour:hover {	color:#476dd5; text-decoration:none; }
a.more_inline {	color:#072d95; text-decoration:none; }
a.more_inline:visited {	color:#076d95; text-decoration:none; font-weight:normal; }
a.more_inline:hover { color:#476dd5; text-decoration:none; }
a.more_inline_sm { color:#072d95; text-decoration:none; font-size:smaller; font-weight:bold; }
a.more_inline_sm:hover { color:#476dd5; text-decoration:none; font-size:smaller; font-weight:bold; }
a.more_blog { color:#506376; text-decoration:none; font-weight:bold; }
a.more_blog:hover { color:#476dd5; text-decoration:none; }






/*
 * general typography
 *
 */

.upcase { text-transform: uppercase; }





/*
 *
 * Other
 *
 */

sup a { color:#072d95; text-decoration:none; font-weight:normal; }
sup a:hover { color:#476dd5; text-decoration:none; }



div#wrapper 					{ width:960px; margin:0 auto; padding:0; }

div.main							{ width:960px; border:none; margin:0; padding:0; }



div.top								{ }


div.title 	  				{ vertical-align:top; text-align:left; padding:0; margin:0; height:72px; }

div.navbar	 					{ padding:0; margin:0; width:960px; }
/** templates/navbar **/
#navtable_main				{ border-collapse:collapse; margin:0; padding:0; width:100%; height:32px; font-size:13px; }
#navtable_sub					{ width:100%; height:26px;font-size:12px; }
#navtable_main td			{ width:inherit; border-right:1px solid #E3E3E3;}


div.rotatemessage			{ vertical-align:top;text-align:center;padding:9px 2px 9px 2px;margin:0 0 10px 0;color:#333;font-weight:bold;border-top:1px solid #888;border-bottom:1px solid #888;}



div.maincontent 			{ vertical-align:top;text-align:left;padding:0;margin:0;padding-top:20px; }

/* div.col_left					{ width:180px;height:100%;float:left;background-color:#f4f6fa;border-left:solid 1px #b5bad4;border-right:solid 1px #b5bad4;} */
div.col_left					{ width:192px;height:100%;float:left;}

div.col_middle 				{ width:550px;float:left;margin-left:13px;}
div.col_middleright		{ width:742px;float:left;margin-left:13px;}

/* div.col_right 				{ width:180px;height:100%;float:right;background-color:#f4f6fa;border-left:solid 1px #b5bad4;border-right:solid 1px #b5bad4; } */
div.col_right 				{ width:192px;height:100%;float:right;}

div.column						{ }
div.side							{ }
div.middle						{ }



div.bottom						{ vertical-align:top; text-align:center; padding:2px; margin:0; background-color:#5A729E; color:#ffffff; font-weight:bold; margin-bottom:32px; }


div.colbox						{ box-shadow: 2px 2px 3px 1px #bbb; -moz-box-shadow: 2px 2px 3px 1px #bbb; -webkit-box-shadow: 2px 2px 3px 1px #bbb; -o-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.5);
												margin-bottom:18px;
												-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB')";
												filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BBBBBB');

}

.colboxhead 					{	color:#EEEEEE;font-size:14px;font-weight:bold;padding:6px;line-height:20px;font-family:Verdana, Geneva, sans-serif;}
.colboxhead_smaller	 	{ color:#EEEEEE;font-size:13px;font-weight:bold;padding:6px;background-color:#5A729E;}

.colbox-body 					{ padding:6px 6px 12px 6px;margin-bottom:12px;background-color:#f4f6fa;}
.colbox-body h3				{ font-size: 1.3em; margin-bottom:2px; }



.side .colboxhead			{
												/*
												background-color:#3756a3;
												background-color:#2C4A94;
												*/
												background-color:#5A729E;
											}

.middle .colboxhead		{ /*
												background-color:#91282B;
												*/
												background-color:#8D3234;
											}


.middle .colbox-body 	{ background-color: #FFFFFF; }




.colboxsupporterscore_cont { margin-bottom: 4px;text-align:center;}
.colboxsupporterscore { text-align: left;padding: 2px;font-size:12px;width: 121px;color: #333333;border: solid 1px #d4d6fa;background-color:#f6f6fa;}
.colbox_sponsors 			{ text-align:center;height:202px;}








td.col_intmain 			{ vertical-align:top; text-align:center; width: 649px; padding:0; margin:0; }





span.inline_link {padding-left:12px;}
span.inline_reference {margin-left:24px;}
div.rep_box_container {width:100%;text-align:center;}
div.rep_box_container div.rep_box {float:left;}

img.rep_box {border:1px solid #CCC;width:125px;height:160px;padding:8px;margin:8px;}
img.rep_box_sm {border:1px solid #CCC;width:75px;height:96px;padding:8px;margin:8px;}

.navitem { background-color:#5A729E; color:#ffffff; font-weight:bold; text-align:center; padding-left:4px; padding-right:4px; }
.navitem_ext { background-color:#5A729E; color:#ffffff; font-weight:bold; text-align:center;  }
.navitem a { font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold; }
.navitem a:hover { color:#dddddd; text-decoration:none; font-weight:bold; }
.navitem_ext a { font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold; }
.navitem_ext a:hover { color:#dddddd; text-decoration:none; font-weight:bold; }

.center { text-align: center; }
.superscript { font-size:70%; position:relative; bottom: 0.5em; }
.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}



/*

div.center_column {}
div.mainbox				{}
div.mainboxhead_ 	{ width:478px; height:20px; background:url(../img/mainbox_bkgd_wht.png) no-repeat; padding:0; }
div.mainboxbody_  { width:478px; background:url(../img/mainbox_bkgd_wht.png) 0 -20px; padding:0; background-repeat:repeat-y;  }
div.mainboxtail_  { width:478px; height:7px;  background:url(../img/mainbox_bkgd_wht.png) no-repeat 0 -24px; padding:0; }

div.mainboxhead_ h1 { color:#ffffff; font-size:14px; font-weight:bold; padding:0; margin:0; }

h1.mainboxhead_h1 { color:#ffffff; font-size:14px; font-weight:bold; padding:0; margin:0; }

.mainboxhead { padding:0 0 0 5px; margin:0px; background-image:url(../img/mainbox_head_bkgd_wht.gif); width:478px; height:20px; background-repeat:none; }
.mainboxbody {padding:5px;margin:0;border-left:solid 1px #e1bebf;border-right:solid 1px #e1bebf;background-color:#FFFFFF;vertical-align:top;width:478px;}
.mainboxtail {padding:0;margin:0;background-image:url(../img/mainbox_tail_bkgd_wht.gif);height:7px;width:478px;}
.mainemptybox {padding:0;margin:0;}

*/



.subboxhead {color:#ffffff;font-size:14px;font-weight:bold;padding:0 0 0 5px;margin:0;background-image:url(../img/subbox_head_bkgd.gif);width:230px;height:18px;background-repeat:none;border:0px none;}
.subboxbody {padding:4px;margin:0;border-left:solid 1px #e1bebf;border-right:solid 1px #e1bebf;border-top:none 0px #ffffff;border-bottom:none 0px #ffffff;background-color:#ffffff;vertical-align:top;width:230px;}

.subboxtail {padding:0;margin:0;background-image:url(../img/subbox_tail_bkgd.gif);height:5px;width:230px;background-repeat:none;border:0px none;}

.subboxspace {margin:0px;padding:0px;width:18px;border:0px none;}
.subboxspace2 {margin:0px;padding:0px;width:478px;height:6px;border:0px none;}
.subboxspace3 {margin:0px;padding:0px;width:230px;border:0px none;}

.def_table {border-collapse:collapse;margin:0;padding:0;}
.def_td {margin:0;padding:0;}
.def_td_rt {margin:0;padding:0;text-align:right;}
.def_td_lt {margin:0;padding:0;text-align:left;}

td.shaded { background-color:#CCCCCC; padding:2px; }
td.bio { width:100%; padding:4px; vertical-align:top; font-size:12px; }
td.bio_title { width:100%; padding:2px; font-size:14px; vertical-align:top; font-weight:bold; color:#333333; margin-bottom:0; background-color:#DDDDDD; }
td.bio_pic { width:125px; padding:2px; margin-top:0; vertical-align:top; }
td.bio_body { vertical-align:top; }
td.contact_title { font-size:14px; font-weight:bold; vertical-align:top; width:125px; }
td.contact_body { font-size:12px; vertical-align:top; padding-bottom:8px; }

div.contact_entry {margin-bottom:24px;}
p.contact_heading {font-weight:bold;margin-bottom:4px;}
ul.address {margin:0;padding:0;}
ul.address li {list-style-type:none;}

div.bio_entry {clear:right;}
div.bio_main_image {float:left;width:125px; padding:2px; margin-top:0; vertical-align:top;}
div.bio_section {clear:right;}
div.bio_title {padding:3px;font-size:14px;font-weight:bold;background-color:#DDD;}
.bio_container { margin-top:24px;}
.bio { margin-top:20px;}

ul.person_small_list {margin:0 0 0 3px;padding:0;}
ul.person_small_list li {list-style-type:none;font-size:11px;}

div.thinseparator { width:100%; border-top:solid 1px #888888; vertical-align:middle; padding:8px 0 8px 0; }
div.boldtitle { width:100%; padding:2px; font-size:14px; vertical-align:top; font-weight:bold; color:#333333; margin-bottom:0; background-color:#DDDDDD; }

td.donate { padding:5px 5px 5px 15px; border:1px dotted #DDDDDD; vertical-align:top; background-color:#E9EBEF; width:220px; }
td.donatetitle {vertical-align:top;}

.subboxbodytbl { border-collapse:collapse; margin:0; padding:0; width:210px; }
.stdgo { background-color:#eeeeff; color:#000033; border:thin solid #aaaaff; font-size:12px; }
.stdtext { font-size: 10px; background-color:#ffffff; border: solid 1px #3366CC; }
.nopads { margin:0; padding:0; }

.def_intbox_containter{	width:749px; margin:0; padding:0;  }
.def_intbox_wrapper 	{ width:749px; margin:0; padding-left:0; }
.def_intbox 					{ width:724px; margin:5px 0 5px 10px; padding:10px; border:1px solid #e1bebf; background-color:#ffffff; text-align:left; }

.def_intbox_title { margin:0; padding:0 0 20px 0; border:none 0px; font-size:22px; font-weight:bold; color:#b0000c; text-align:left; line-height:28px; }
.def_intbox_subtitle { margin:0; padding:0; border:none 0px; font-size:18px; font-weight:bold; color:#402424; text-align:left; }
.def_footbox_title { font-size:16px; font-weight:bold; background-color:#b0000c; color:#FFFFFF; padding:2px 6px 2px 6px; }
.def_footbox_body { margin-top:15px; font-size:12px; text-align:center; }

.stdfrm_left { color:#666666; text-align:right; font-size:12px; }

.insidepagecontents { font-size:14px; }

.submit { background-color:#eeeeff; color:#000033; border:thin solid #aaaaff; font-size:14px; }
.ptitle { font-size:14px; font-weight:bold; margin:0 0 5px 0; padding:0;  text-transform: uppercase; }
.pbody { font-size:12px; margin:0px 0px 20px 0px; }


.staterepbox { margin:4px; margin-bottom:10px; padding:8px; border:solid 1px #b5bad4; width:169px; height:275px; text-align:left; }
.staterepbox_sm { margin:1px; margin-bottom:10px; padding:4px; border:solid 1px #b5bad4; width:88px; height:180px; text-align:left; }
.staterepstbl { width:100%; }
.td-staterepbox { vertical-align:top; text-align:center;}
.td-staterepbox_outer { vertical-align:top; text-align:center; width:100%; }
.statemessagebox { margin:4px; padding:8px; font-size:14px; margin-bottom:20px; }
.statedetailitem { background-color:#F4F4FA; padding:3px; text-align:right; }
.statedetailvalue{ text-align:left; font-weight:bold; }


.news-summary-listing { margin:12px 0; }
.news-summary-listing h1 { font-size: 28px; line-height:34px; color:#B0000C; }
.news-summary-listing h2 { font-size: 24px; line-height:30px; background-color:#F9F9F9;padding:3px; margin-top:16px; }
.news-summary-listing h3 { font-size: 18px; line-height:24px;}
.news-summary-listing h4 { font-size: 16px; }

.news-summary-group { margin:36px 0; }
.news-summary-box { font-size:1.0em; margin:12px 5px; padding:5px; border:1px solid #EEEEFF; }
.news-summary-source { font-size:1.15em; }
.news-summary-title { }
.news-summary-title h3 { margin:4px 0; color:#333333; }
.news-summary-title h4 { margin:4px 0; color:#333333; }

.news-summary-title a, .news-summary-title a h3 { color:#444444; text-decoration:none; }
.news-summary-title a:hover { color:#333333; text-decoration:underline; }
.news-summary-exerpt { font-size:1.0em; color:#555555; }
.news-summary-date { display:inline-block; font-size:1.06em; font-variant:small-caps; }




/* new newsitem section */




/* newsitems are short summary boxes, usually linking to larger news articles */
.newsitem { font-size:12px; margin:5px; padding:5px; border:1px solid #EEEEFF; } /* TODO: remove font-size */
.newsitemname {	font-size:14px;	font-weight:bold; }
.newsitemtitle { font-size:14px; font-weight:bold; }
.newsitemsubtitle { font-size:12px; font-weight:bold; }
.newsitemdate { font-variant:small-caps; }
.newsitemsummary { font-size:12px; color:#333333; }

.newsitembig { font-size:12px; margin:5px; padding:5px; border:1px solid #EEEEFF; }
.newsitemheading { font-size:14px; }
.newsitembigdate { font-size:14px; color:#442222; }
.newsitem_quote { font-size:12px; margin:15px; padding:5px; border:1px solid #EEEEFF; }

/* most of the following is usually used as header information at the top of stories */
.newspretitle { font-size:14px; font-weight:bold; text-transform:capitalize; }
.newstitle { font-size:16px; font-weight:bold; }
.newssubtitle {	font-size:14px;	font-weight:bold; }
.newssub { font-size:12px; font-style:italic; }
.newssource { font-size:12px; font-style:normal; }
.newsdate {	font-size:12px; }
.newsauthor { font-size:12px; font-style:italic; color:#666666; }

.newsarticle {}
.newsstory, .document { font-size:14px; margin-top: 12px; }
.newsstory p.intro {font-style:italic;color:#333;}
.newsheading { font-weight:bold; font-size:13px; margin-bottom:3px; }
.newssubheading { font-weight:bold; font-size:12px; margin-bottom:3px; }
.newsheadingplus { font-weight:bold; font-size:15px; margin-bottom:0; padding-bottom:0; margin-top:10px; padding-top:10px; }
.newsaddend {padding:8px;background-color: rgb(245, 245, 245); font-family: Arial,Helvetica,sans-serif; color: rgb(116, 118, 119); font-size: 0.9em;}
.newssectiontitle { font-weight:bold; font-size:16px; margin-bottom:5px; }
.newssectionsubtitle { font-weight:bold; font-size:14px;	margin-bottom:3px; }
.newssectiontitle_bkgd { font-weight:bold;font-size:16px;margin-bottom:5px;background-color:#EEEEEE;padding-left:8px;padding-top:2px;padding-bottom:2px;padding-right:8px; }
.newssectiontitle_bkgd h3 {margin-top:4px;margin-bottom:4px;font-size:16px;}
.newssectionphoto {	font-weight:bold; font-size:14px; margin-bottom:5px; text-align:center; }
.newssectionphototext { margin-bottom:14px;text-align:justify;}
.newssection { margin-bottom:14px; }


.newsarticle-multi { font-size:1.16em; margin:18px; }
.newsarticle-multi section h2 a { color:#444444; text-decoration: none; }
.newsarticle-multi section h2 a:hover { text-decoration: underline;  }
.newsarticle-multi section h2 a:visited { color:#444444; text-decoration: none; }
.newsarticle-multi h1, h2, h3, h4, h5, h6 { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#444444; }
.newsarticle-multi h1 { font-size: 1.4em; }
.newsarticle-multi h2 { font-size: 1.16em; line-height: 1.40em; }
.newsarticle-multi h2.mainheadline { margin: 0.46em 0; line-height: 1.22em; }
.newsarticle-multi h2.subheadline { font-size: 1.06em; line-height: 1.18em; color:#555555; text-transform: uppercase; margin: 0.36em 0; }
.newsarticle-multi section { margin: 4.0em 0; }
.newsarticle-multi section hr { width:90%; background: #999999; margin:0 auto 1.2em auto; border: 0; height: 1px; }

.newarticle-multi-ext h1,h2,h3,h4,h5,h6 .upcase { text-transform: uppercase; }






.faq_q { margin:0; font-size:14px; }
.faq_a { margin:0; }


.rebuttle-item { padding-top:2px; }


.mailrep_container { vertical-align:top; border:1px solid #EEEEFF; width:100%; }
.mailrep { width:100%; }
.mailrep_check { vertical-align:top; width:30px; }
.mailrep_nameinfo  { vertical-align:top; width:100%; font-size:12px;  }
.mailrep_name { vertical-align:top;	width:250px; font-size:12px;  }
.mailrep_info {  vertical-align:top; font-size:12px; }
.mailrep_title { background-color:#C2CBD8; font-size:12px; font-weight:bold; padding:2px; padding:2px; }
.mailrep_web { font-size: 10px; }

.wl_title { background-color:#C2CBD8; font-size:12px; font-weight:bold; padding:2px; padding:2px; width:100%; }

.blockq { margin-left:50px; margin-right:70px; font-size:12px; }
.blockq_sm { margin-left:50px; margin-right:70px; font-size:smaller; line-height:1.4; }
.document-quote { margin-left:50px; margin-right:70px; font-size:inherit; text-indent:0; }


td.g-frm-righside { padding-left:10px; }



.document p { text-indent:1.5em; }
.document-quote p { text-indent:0; }

p.indented { text-indent:1.5em; }
p.heading { font-size: 12px; font-weight: bold; }
p.subtext { font-size:11px; margin-bottom:0; margin-top:0; }
p.nopadding { margin-bottom:0; }
p.signature { font-size:11px; margin-bottom:2px; margin-top:0; }
p.mythsbook { color:#666666; }

ul.standard {margin-left:0;padding-left:15px; }
ul.headline {margin-left:0;padding-left:15px;font-weight:bold;font-size:13px;}
ul.headline li {margin-bottom:3px;}
ul.headline ul {font-size:12px;}
ul.subheadline  {margin-left:0;margin-top:4px;padding-left:15px;}
ul.subheadline li {font-size:12px;font-weight:bold;margin-bottom:3px;}
ul.nobottom {margin-left:0; padding-left:15px; margin-bottom:0; }
li.nolist {margin:0;padding:0;list-style-type:none;}
li.fake {margin-left:16px;margin-top:2px;}
li.fake_with_pic {margin-left:16px;margin-top:2px; margin-bottom:12px;}
ul.source_reference {margin-top:0;padding-top:0;}

ul.inline { list-style-type:none; display: inline-block; }
ul.inline li { display: inline-block; }

hr.standard { line-height:1px; color:#666666; height:1px; }

.indentedlist { margin-left:10px; }

div.articlesource 					{ margin-top:28px;font-size:11px;color:#555; }
div.articlesource a					{ color:#072d95; text-decoration:none; font-weight:normal; }
div.articlesource a:hover 	{ color:#476dd5; text-decoration:underline; }
div.articlesource a:visited { color:#072d95; text-decoration:none; font-weight:normal; }

a.more { color:#072d95; text-decoration:none; font-weight:bold; }
a.more:hover { color:#476dd5; text-decoration:none; }
a.more:visited { color:#072d95; text-decoration:none; font-weight:bold; }

.newspapername 		{ font-style:italic; }
.sourcetitle 			{ font-style:italic; }
.italic 					{ font-style:italic; }
.bold 						{ font-weight:bold; }
.emph 						{ font-weight:bold; }
h2.resolution { background-color:#999999; }
span.resolution { font-weight:bold; text-transform:capitalize; }
span.rebuttle-opening { font-weight:bold; }

.formerror { font-weight:bold; color:#FF0000; font-size:smaller;}

.newstory_subtext { font-style:italic; }
.newstory_subtext2 { font-size: smaller; }
.newstory_subheading { font-weight:bold; }
.ns_insert_boxtext1 { font-size:12px; background-color:#FDFED8; border:1px solid #C9B781; padding:3px; }

.speaker { font-weight:bold; color:#550000; }
.required { color:#990000; font-weight:bold; font-size:18px; }
.footnotes { font-size: 10px; padding-top:6px; }
.blogedit { font-style:italic; }

div.datatable { width:99%;text-align:center;padding-bottom:12px; }
table.data { padding:0;margin:0;text-align:left;width:90%; }
th.data { vertical-align:top;border:1px solid #000000;font-size:12px;font-weight:bold;padding:4px;text-align:center;}
td.data { vertical-align:top;border:1px solid #666666;font-size:11px;padding:4px;text-align:center;}
td.datalabel { width:200px;border:1px solid #666666;padding:4px; }

td.data-standard { vertical-align:top;border:1px solid #000000;font-size:12px;padding:2px;}

table.data_standard {width:99%;text-align:center;padding-bottom:12px;}
table.data_standard td {vertical-align:top;border:1px solid #CCC;font-size:12px;padding:4px;text-align:left;}

table.by_the_numbers td {vertical-align:top;text-align:left;padding:6px;}
table.by_the_numbers tr.datapoint td {font-size:24px;font-weight:bold;text-align:center;border:none;color:#333;}
table.by_the_numbers tr.datatext td {border:1px solid #EEE;font-size:12px;}

table.stats { font-size:0.84em; border:1px solid #333333; }
table.stats td { border:1px solid #aaaaaa; padding:4px; text-align:right; font-weight:bold; }
table.stats th { border:1px solid #aaaaaa; padding:4px; background-color:#D0D0D0; font-size:1.0em; }
table.stats tr td:nth-child(1), table.stats tr td:nth-child(2) {  text-align: center; }
table.stats tr td:nth-child(1), table.stats tr td:nth-child(5) { text-align: left; }
table.stats tfoot td { background-color: #CCCCCC; font-weight:bold; font-size:1.0em; }
table.stats tbody tr:nth-child(odd) { background: #EEEEEE; }
table.stats tbody.stat-1 td { color:#CC0000; }
table.stats tbody.stat-2 td { color:#333333; }
table.stats tbody.stat-3 td { color:#3333FF; }
table.stats tr.stat-1 td { color:#CC0000; }
table.stats tr.stat-2 td { color:#333333; }
table.stats tr.stat-3 td { color:#3333FF; }



table.wide { width:96%; margin:8px 0; }



.toc { background-color:#f3f3f3; border: 1px solid #ececec; padding:5px; margin-left:0; font-size:14px; font-weight:normal; }
.toc a { line-height:20px;}
.toctitle { font-size:16px; font-weight:bold; margin-bottom:10px; color:#333333; }
.tocsubtitle { font-size:14px; font-weight:bold; margin-bottom:2px; margin-top:8px; color:#333333; }
.toc_num { font-size:-1; color:#666666; font-weight:bold; margin-right:8px; }
.toc li { list-style: none; list-style-position:outside; }
.toc td { vertical-align:top; }
.toc_up { float:right; font-size:10px; clear:right;}





/* def_intbox_subtitle */
h1.content-title { margin:0; padding:0 0 20px 0; border:none 0px; font-size:22px; font-weight:bold; color:#b0000c; text-align:left; }
h2.content-subtitle  { margin:0; padding:0; border:none 0px; font-size:18px; font-weight:bold; color:#402424; text-align:left; }


div.myths {

}

div.myths .toc {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 2.0em 1.0em;
	font-size: 1.16em;
	line-height: 1.6em;
	padding:0.6em;
	background-color:#f9f9f9;
	border: 1px solid #ececec;
	padding:1.0em;
	margin-left:0;
}

div.myths .toc-sub 			{ font-size:0.9em; }
div.myths .toc-num 			{ font-size:1.12em; font-weight:bold; margin: 0 1.0em 0 0; color: #777; }
div.myths .toctitle 		{ font-size:1.6em; font-weight:bold; color: #555; margin: 0.4em 0; }

div.myths h2.content-subtitle { font-size:22px; }

div.myths a 						{ text-decoration:none; color:#335; }
div.myths a:hover 			{ tex idt-decoration:underline; }
div.myths a:visited 		{ color:#335; }

div.myths table 				{ width95%; border-bottom:1px solid #BBB; border-right:1px solid #BBB; }
div.myths table td 			{ border-top:1px solid #BBB;border-left:1px solid #BBB;padding:2px; }
div.myths table.toc 		{ border:none; width:100%; }
div.myths table.toc td 	{ border:none; padding:0; }

div.myths table.toc tr.toc-head td { padding: 0.6em 0 0.2em; }


div.myths-section {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
	line-height:1.6em;
	color:#222;
	padding: 0.5em 2.0em;
	margin: 0 0 6.0em 0;
}

div.myths-section p {
	text-indent: 2.0em;
}

div.myths-section ul { list-style-position: inside; }
div.myths-section li { margin-left: 2.0em; line-height:1.6em; margin-bottom: 0.3em; }

div.myths-section h3 { margin:1.5em 0; }
div.myths-section h4 { margin:1.5em 0; }

div.myths-section p.quote,
div.myths-section li.quote,
div.myths-section div.quote {
	margin: 1.0em 3.0em 1.0em 2.0em;
	text-indent: 0;
	border-left: 4px solid #EEE;
	padding-left: 1.0em;
}

div.myths-section table.myths-normal {
	font-size:0.7em;
	line-height:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4.0em;
	border-left:none;
	border-right:none;
	vertical-align: middle;
}
div.myths-section table.myths-normal td {
	border-left:none;
	border-right:none;
	padding: 2px 4px;
	vertical-align: middle;
}
div.myths-section table.myths-normal tr:first-child  td {
	font-weight:bold;
	font-size: 1.1em;
}



div.myths-section .emphasis-added { font-size:0.9em; }
div.myths-section .figure { text-align:center; margin: 1.0em 0 0; }
div.myths-section .figure-title { font-size: 0.9em; margin: 0.2em 0 0.5em 0; text-align:center; font-weight:bold; }

div.myths-section .table-title { font-size: 0.9em; font-weight:bold; margin-top:1.5em; }



/*
div.myths div#fonttest1,
div.myths div#fonttest1 table.toc,
div.myths div#fonttest2,
div.myths div#fonttest2 table.toc
{
	font-family: Verdana, Geneva, sans-serif;
}

div.myths div#fonttest3,
div.myths div#fonttest3 table.toc,
div.myths div#fonttest4,
div.myths div#fonttest4 table.toc
{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
*/


.photo_thumb_text { vertical-align:top; }

div.notice { border:1px solid #E7DCDC; background-color:#FFFFEA; padding:2px; }
div.video_preview {float:left;margin:2px 18px 2px 2px;clear:left;}

.datatab { border:2px solid #E8F1F4; text-align:left; }
.datatab_title { font-size:18px; text-align:center; padding-bottom:10px; }
.datatab_headings { font-weight:bold; }
.datatab_altrowhi { background-color:#FEFFE6; }
.datatab_total { background-color:#F3F7BB }
#middlecontent { padding:0; margin: 6px 0 0 0; width:478px; text-align:left; }
#subboxes { border-collapse:collapse; padding:0; margin:0; width:478px; }

#sponsortitlesdiv { font-size:12px; background-color:#f4f6fa; color:#000000; border:0px none; width:140px; white-space:normal; margin-top:0;}

#dropmenudiv { font-family: Arial, Tahoma, Verdana, sans-serif;	position:absolute;	border:1px solid #aaaaaa;	border-bottom-width: 0;	font-size:12px;	font-weight:normal;	line-height:14px;	z-index:100;	text-align:left;}
#dropmenudiv a { width: 100%;	display: block;	text-indent: 3px;	border-bottom: 1px solid #aaaaaa;	padding: 0;	text-decoration: none;	font-weight: normal;	color:#ffffff;}
#dropmenudiv a.state { width: 100%;	border: 0px none;	padding: 0px 8px 0px 0px;	text-decoration: none;	font-weight: normal;	color:#ffffff;}
#dropmenudiv td.state { padding:0;	margin:0;}
#dropmenudiv a:hover{ background-color: #6786e3; color:#dddddd; }





span.MsoFootnoteReference 	{ font-size:0.8em; color:#999; } /* vertical-align:super; */
span.MsoEndnoteReference 	{ font-size:0.8em;} /* vertical-align:super; */

p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText 	{ margin: 0 0 6pt 0; text-indent:.5in; font-size:0.6em; }
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText 	{margin:0in; 	margin-bottom:.0001pt; 	text-indent:.3in; 	font-size:12.0pt; }
